Subject: Re: [PATCH] cmake: rename clar-related variables to avoid confusion

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 24 Sep 2024 12:05:04 +0200

On Wed, Sep 18, 2024 at 07:21:16PM +0000, Johannes Schindelin via GitGitGadget wrote:
> From: Johannes Schindelin <[email-masked]>
> 
> In c3de556a841f (Makefile: rename clar-related variables to avoid
> confusion, 2024-09-10) some `Makefile` variables were renamed that were
> partially used by the CMake definition. Adapt the latter to the new lay
> of the land.

Ah, thanks for the fixup! I really hope that I can (soonish) make the
case for CMake being part of our officially supported build systems that
is also exercised as part of our CI.

Patrick